.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.140000px;}
.ls8{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.288000px;}
.ls9{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.144000px;}
.lsa{letter-spacing:0.216000px;}
.ls1{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.360000px;}
.ls5{letter-spacing:0.400000px;}
.ls6{letter-spacing:0.420000px;}
.ls2{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.480000px;}
.ws2{word-spacing:-0.320000px;}
.ws7{word-spacing:-0.080000px;}
.ws8{word-spacing:-0.020000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.040000px;}
.wse{word-spacing:0.064000px;}
.ws4{word-spacing:0.288000px;}
.wsd{word-spacing:0.320000px;}
.wsb{word-spacing:0.360000px;}
.ws6{word-spacing:0.400000px;}
.ws9{word-spacing:0.480000px;}
.wsf{word-spacing:0.504000px;}
.ws10{word-spacing:0.576000px;}
.wsc{word-spacing:0.640000px;}
.ws0{word-spacing:0.720000px;}
.wsa{word-spacing:1.120000px;}
._3{margin-left:-2.700000px;}
._0{margin-left:-1.584000px;}
._1{width:1.152000px;}
._9{width:2.160000px;}
._2{width:3.240000px;}
._4{width:108.384000px;}
._6{width:131.616000px;}
._8{width:133.120000px;}
._a{width:142.944000px;}
._7{width:155.072000px;}
._5{width:158.752000px;}
._e{width:189.632000px;}
._b{width:193.312000px;}
._10{width:205.152000px;}
._11{width:230.684000px;}
._d{width:254.400000px;}
._f{width:283.152000px;}
._c{width:393.504000px;}
.fc3{color:rgb(107,109,108);}
.fc2{color:rgb(18,18,18);}
.fc1{color:rgb(192,26,65);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:13.200000px;}
.fs3{font-size:20.000000px;}
.fs1{font-size:23.760000px;}
.fs6{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:56.000000px;}
.fs5{font-size:76.000000px;}
.yc{bottom:28.117647px;}
.y9{bottom:28.462557px;}
.ya{bottom:30.415171px;}
.y7{bottom:39.397197px;}
.y8{bottom:41.349812px;}
.y6{bottom:56.185307px;}
.y0{bottom:56.235294px;}
.y5{bottom:78.679425px;}
.y4{bottom:94.925176px;}
.y2a{bottom:178.817769px;}
.y29{bottom:194.738606px;}
.y28{bottom:210.659442px;}
.y27{bottom:226.580279px;}
.y26{bottom:255.195765px;}
.y2d{bottom:261.496305px;}
.y25{bottom:300.505791px;}
.y24{bottom:319.246203px;}
.y23{bottom:337.986614px;}
.y22{bottom:366.104261px;}
.y21{bottom:426.853688px;}
.y20{bottom:442.774524px;}
.y2c{bottom:451.131245px;}
.y1f{bottom:471.389854px;}
.y1e{bottom:516.699880px;}
.y1d{bottom:535.440292px;}
.y1c{bottom:554.180703px;}
.y1b{bottom:582.298350px;}
.y1a{bottom:638.953847px;}
.y19{bottom:661.797873px;}
.y18{bottom:677.718710px;}
.y17{bottom:693.639546px;}
.y16{bottom:722.254876px;}
.y2b{bottom:741.310830px;}
.y15{bottom:767.583647px;}
.y14{bottom:786.324059px;}
.y13{bottom:805.064471px;}
.y12{bottom:833.182118px;}
.y11{bottom:851.922529px;}
.y10{bottom:870.662941px;}
.yf{bottom:889.403353px;}
.ye{bottom:908.143765px;}
.yd{bottom:936.261412px;}
.yb{bottom:1085.966013px;}
.y2{bottom:1148.072116px;}
.y3{bottom:1151.582135px;}
.y1{bottom:1166.812527px;}
.h6{height:10.230000px;}
.h5{height:15.500000px;}
.h3{height:18.414000px;}
.h8{height:18.600000px;}
.h4{height:24.800000px;}
.h2{height:27.900000px;}
.h9{height:43.400000px;}
.h7{height:58.900000px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x3{left:56.235294px;}
.x4{left:146.329546px;}
.x19{left:148.218271px;}
.x5{left:150.482367px;}
.xa{left:173.352792px;}
.xb{left:177.568877px;}
.xc{left:222.792988px;}
.xd{left:227.009229px;}
.x6{left:240.573182px;}
.x7{left:244.789424px;}
.xe{left:264.514422px;}
.xf{left:268.730507px;}
.x10{left:302.536822px;}
.x11{left:306.752907px;}
.x12{left:339.317985px;}
.x13{left:343.452216px;}
.x17{left:346.784314px;}
.x18{left:350.106882px;}
.x14{left:394.081164px;}
.x15{left:398.308184px;}
.x8{left:400.249707px;}
.x9{left:404.383939px;}
.x1{left:745.117647px;}
.x16{left:795.580701px;}
.x2{left:898.976318px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.973054pt;}
.ls8{letter-spacing:-0.273138pt;}
.ls3{letter-spacing:-0.245824pt;}
.ls9{letter-spacing:-0.054628pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.122912pt;}
.lsa{letter-spacing:0.184368pt;}
.ls1{letter-spacing:0.273138pt;}
.ls4{letter-spacing:0.307280pt;}
.ls5{letter-spacing:0.341423pt;}
.ls6{letter-spacing:0.358494pt;}
.ls2{letter-spacing:0.409707pt;}
.ws3{word-spacing:-0.409707pt;}
.ws2{word-spacing:-0.273138pt;}
.ws7{word-spacing:-0.068285pt;}
.ws8{word-spacing:-0.017071pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.034142pt;}
.wse{word-spacing:0.054628pt;}
.ws4{word-spacing:0.245824pt;}
.wsd{word-spacing:0.273138pt;}
.wsb{word-spacing:0.307280pt;}
.ws6{word-spacing:0.341423pt;}
.ws9{word-spacing:0.409707pt;}
.wsf{word-spacing:0.430192pt;}
.ws10{word-spacing:0.491649pt;}
.wsc{word-spacing:0.546276pt;}
.ws0{word-spacing:0.614561pt;}
.wsa{word-spacing:0.955983pt;}
._3{margin-left:-2.304603pt;}
._0{margin-left:-1.352033pt;}
._1{width:0.983297pt;}
._9{width:1.843682pt;}
._2{width:2.765523pt;}
._4{width:92.511866pt;}
._6{width:112.341690pt;}
._8{width:113.625439pt;}
._a{width:122.010778pt;}
._7{width:132.362711pt;}
._5{width:135.503799pt;}
._e{width:161.861623pt;}
._b{width:165.002711pt;}
._10{width:175.108820pt;}
._11{width:196.901824pt;}
._d{width:217.144770pt;}
._f{width:241.686226pt;}
._c{width:335.877891pt;}
.fs4{font-size:11.266946pt;}
.fs3{font-size:17.071130pt;}
.fs1{font-size:20.280502pt;}
.fs6{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs7{font-size:47.799163pt;}
.fs5{font-size:64.870293pt;}
.yc{bottom:24.000000pt;}
.y9{bottom:24.294400pt;}
.ya{bottom:25.961067pt;}
.y7{bottom:33.627733pt;}
.y8{bottom:35.294400pt;}
.y6{bottom:47.957333pt;}
.y0{bottom:48.000000pt;}
.y5{bottom:67.157333pt;}
.y4{bottom:81.024000pt;}
.y2a{bottom:152.631067pt;}
.y29{bottom:166.220400pt;}
.y28{bottom:179.809733pt;}
.y27{bottom:193.399067pt;}
.y26{bottom:217.824000pt;}
.y2d{bottom:223.201867pt;}
.y25{bottom:256.498667pt;}
.y24{bottom:272.494667pt;}
.y23{bottom:288.490667pt;}
.y22{bottom:312.490667pt;}
.y21{bottom:364.343733pt;}
.y20{bottom:377.933067pt;}
.y2c{bottom:385.066000pt;}
.y1f{bottom:402.357867pt;}
.y1e{bottom:441.032533pt;}
.y1d{bottom:457.028533pt;}
.y1c{bottom:473.024533pt;}
.y1b{bottom:497.024533pt;}
.y1a{bottom:545.383200pt;}
.y19{bottom:564.881867pt;}
.y18{bottom:578.471200pt;}
.y17{bottom:592.060533pt;}
.y16{bottom:616.485333pt;}
.y2b{bottom:632.750667pt;}
.y15{bottom:655.176000pt;}
.y14{bottom:671.172000pt;}
.y13{bottom:687.168000pt;}
.y12{bottom:711.168000pt;}
.y11{bottom:727.164000pt;}
.y10{bottom:743.160000pt;}
.yf{bottom:759.156000pt;}
.ye{bottom:775.152000pt;}
.yd{bottom:799.152000pt;}
.yb{bottom:926.933333pt;}
.y2{bottom:979.944400pt;}
.y3{bottom:982.940400pt;}
.y1{bottom:995.940400pt;}
.h6{height:8.731883pt;}
.h5{height:13.230126pt;}
.h3{height:15.717389pt;}
.h8{height:15.876151pt;}
.h4{height:21.168201pt;}
.h2{height:23.814226pt;}
.h9{height:37.044351pt;}
.h7{height:50.274477pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x3{left:48.000000pt;}
.x4{left:124.900533pt;}
.x19{left:126.512667pt;}
.x5{left:128.445200pt;}
.xa{left:147.966400pt;}
.xb{left:151.565067pt;}
.xc{left:190.166400pt;}
.xd{left:193.765200pt;}
.x6{left:205.342800pt;}
.x7{left:208.941600pt;}
.xe{left:225.778000pt;}
.xf{left:229.376667pt;}
.x10{left:258.232267pt;}
.x11{left:261.830933pt;}
.x12{left:289.627067pt;}
.x13{left:293.155867pt;}
.x17{left:296.000000pt;}
.x18{left:298.836000pt;}
.x14{left:336.370533pt;}
.x15{left:339.978533pt;}
.x8{left:341.635733pt;}
.x9{left:345.164533pt;}
.x1{left:636.000000pt;}
.x16{left:679.073067pt;}
.x2{left:767.327067pt;}
}
